{% extends 'home/base.html' %}
{% block content %}
{% load static %}
<link rel="stylesheet" href="{% static 'css\style.css' %}">
    <body>
        <div class="container">
            <h1>
                Tambah Data Mata Kuliah
            </h1>
        </div>
        <form action="/tambahSubmisi/" method="post">
            {% csrf_token %}
            <div class="form-group">
              <label for="exampleFormControlInput1">Nama Mata Kuliah</label>
              <input name="nama_matkul" type="text" class="form-control" id="exampleFormControlInput1" placeholder="Nama Singkat Matkul">
            </div>
            <div class="form-group">
                <label for="exampleFormControlInput1">Nama Dosen / Pengajar</label>
                <input name="nama_dosen" type="text" class="form-control" id="exampleFormControlInput1" placeholder="Nama Panggilan Dosen">
              </div>
            <div class="form-group">
              <label for="exampleFormControlSelect1">Jumlah SKS</label>
              <select name="jumlah_sks" class="form-control" id="exampleFormControlSelect1">
                <option>1 SKS</option>
                <option>2 SKS</option>
                <option>3 SKS</option>
                <option>4 SKS</option>
                <option>5 SKS</option>
                <option>6 SKS</option>
              </select>
            </div>
            <div class="form-group">
              <label for="exampleFormControlTextarea1">Deskripsi Mata Kuliah</label>
              <textarea name="deskripsi_matkul" class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
            </div>
            <div class="form-group">
                <label for="exampleFormControlSelect1">Semester/ Tahun</label>
                <select name="smt_tahun" class="form-control" id="exampleFormControlSelect1">
                  <option>Gasal - 2017/2018</option>
                  <option>Genap - 2017/2018</option>
                  <option>Gasal - 2018/2019</option>
                  <option>Genap - 2018/2019</option>
                  <option>Gasal - 2019/2020</option>
                  <option>Genap - 2019/2020</option>
                  <option>Gasal - 2020/2021</option>
                </select>
              </div>
            <div class="form-group">
             <label for="exampleFormControlInput1">Ruang Kelas</label>
             <input name="ruang_kelas" type="text" class="form-control" id="exampleFormControlInput1" placeholder="4 Digit Ruang">
            </div>  
            <input id="submit" type="submit" class="btn btn-lg btn-block btn-info" value="Tambah">
          <br><br><br>
          </form>
          
    
{% endblock %}